Preview ownership-aware Manual Order teardown dependencies.
using System.Net.Http.Headers;var client = new HttpClient();var request = new HttpRequestMessage{ Method = HttpMethod.Post, RequestUri = new Uri("https://example.com/api/workspace/entity/example/ui/manual-order/teardown/preview"), Headers = { { "Authorization", "Bearer <token>" }, }, Content = new StringContent("{}") { Headers = { ContentType = new MediaTypeHeaderValue("application/json") } }};using (var response = await client.SendAsync(request)){ response.EnsureSuccessStatusCode(); var body = await response.Content.ReadAsStringAsync(); Console.WriteLine(body);}const url = 'https://example.com/api/workspace/entity/example/ui/manual-order/teardown/preview';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/workspace/entity/example/ui/manual-order/teardown/preview \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{}'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”Query Parameters
Section titled “Query Parameters”Optional access token for clients that cannot set Authorization headers. Prefer Authorization: Bearer <token> when possible.
Request Body
Section titled “Request Body”Request for a direct Manual Order capability teardown preview.
object
Examplegenerated
{}Request for a direct Manual Order capability teardown preview.
object
Examplegenerated
{}Request for a direct Manual Order capability teardown preview.
object
Examplegenerated
{}Responses
Section titled “Responses”OK
object
Ownership-aware Manual Order removal preview.
object
One access-safe Manual Order removal dependency.
object
Kind of persisted object that references Manual Order.
Ownership-aware dependency classification.
object
object
object
object
Example
{ "Data": { "Dependencies": [ { "Kind": 0, "Classification": 0 } ] }, "Errors": [ { "Type": 0, "Severity": 0 } ], "Warnings": [ { "Type": 0, "Severity": 0 } ]}Bad Request
object
Ownership-aware Manual Order removal preview.
object
One access-safe Manual Order removal dependency.
object
Kind of persisted object that references Manual Order.
Ownership-aware dependency classification.
object
object
object
object
Example
{ "Data": { "Dependencies": [ { "Kind": 0, "Classification": 0 } ] }, "Errors": [ { "Type": 0, "Severity": 0 } ], "Warnings": [ { "Type": 0, "Severity": 0 } ]}Forbidden
object
Examplegenerated
{ "type": "example", "title": "example", "status": 1, "detail": "example", "instance": "example"}Not Found
object
Ownership-aware Manual Order removal preview.
object
One access-safe Manual Order removal dependency.
object
Kind of persisted object that references Manual Order.
Ownership-aware dependency classification.
object
object
object
object
Example
{ "Data": { "Dependencies": [ { "Kind": 0, "Classification": 0 } ] }, "Errors": [ { "Type": 0, "Severity": 0 } ], "Warnings": [ { "Type": 0, "Severity": 0 } ]}